@charset "utf-8";
table {
font-size: 1em !important;
}

table th {
font-size: 1em !important;
}

table th {
	padding: 6px !important;
	vertical-align: top !important;
	line-height: 1.4em;
	font-weight: bold;
}

table td {
padding: 6px !important;
vertical-align: top !important;
line-height: 1.9em;
}

table .star {
	color: #ff3300;
}

table .price {
	color: #bb3300;
	font-weight: bold;
}



/* table01_gray
-------------------------------------------*/
.table01_gray {
	border-top: 1px solid #dddddd !important;
	border-left: 1px solid #dddddd !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table01_gray th {
	padding : 8px !important;
	border-right: 1px solid #dddddd !important;
	border-bottom: 1px solid #dddddd !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #f2f2f2 !important;
	border-top: none !important;
	border-left: none !important;
}

.table01_gray td {
	padding : 8px !important;
	border-right: 1px solid #dddddd !important;
	border-bottom: 1px solid #dddddd !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
}

.table01_gray .th {
	background: #f2f2f2 !important;
}
	


/* table01_blue
-------------------------------------------*/
.table00_blue {
	border-top: 1px solid #148adb !important;
	border-left: 1px solid #148adb !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
	text-align: center;
}

.table00_blue th {
	padding : 8px !important;
	border-right: 1px solid #148adb !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
	text-align: center !important;
	background: #dceffc !important;
}

.table00_blue td {
	padding : 8px !important;
	border-right: 1px solid #148adb !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
}

.table00_blue .th {
	background: #dceffc !important;
}


.table01_blue {
	border-top: 1px solid #148adb !important;
	border-left: 1px solid #148adb !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table01_blue th {
	padding : 8px !important;
	border-right: 1px solid #148adb !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #dceffc !important;
}

.table01_blue td {
	padding : 8px !important;
	border-right: 1px solid #148adb !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
}

.table01_blue .th {
	background: #dceffc !important;
}


/* table01_red
-------------------------------------------*/
.table01_red {
	border-top: 1px solid #990000 !important;
	border-left: 1px solid #990000 !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table01_red th {
	padding : 8px !important;
	border-right: 1px solid #990000 !important;
	border-bottom: 1px solid #990000 !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #fcdce4 !important;
}

.table01_red td {
	padding : 8px !important;
	border-right: 1px solid #990000 !important;
	border-bottom: 1px solid #990000 !important;
	vertical-align: top !important;
}

.table01_red .th {
	background: #fcdce4 !important;
}


/* table01_green
-------------------------------------------*/
.table01_green {
	border-top: 1px solid #89b82e !important;
	border-left: 1px solid #89b82e !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table01_green th {
	padding : 8px !important;
	border-right: 1px solid #89b82e !important;
	border-bottom: 1px solid #89b82e !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #eefcdc !important;
}

.table01_green td {
	padding : 8px !important;
	border-right: 1px solid #89b82e !important;
	border-bottom: 1px solid #89b82e !important;
	vertical-align: top !important;
}

.table01_green .th {
	background: #eefcdc !important;
}









/* table02_gray
-------------------------------------------*/
.table02_gray {
	border-top: 1px dashed #dddddd !important;
	border-left: 1px dashed #dddddd !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table02_gray th {
	padding : 8px !important;
	border-right: 1px dashed #dddddd !important;
	border-bottom: 1px dashed #dddddd !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #f2f2f2 !important;
}

.table02_gray td {
	padding : 8px !important;
	border-right: 1px dashed #dddddd !important;
	border-bottom: 1px dashed #dddddd !important;
	vertical-align: top !important;
}

.table02_gray .th {
	background: #f2f2f2 !important;
}


/* table02_blue
-------------------------------------------*/
.table02_blue {
	border-top: 1px dashed #148adb !important;
	border-left: 1px dashed #148adb !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table02_blue th {
	padding : 8px !important;
	border-right: 1px dashed #148adb !important;
	border-bottom: 1px dashed #148adb !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #dceffc !important;
}

.table02_blue td {
	padding : 8px !important;
	border-right: 1px dashed #148adb !important;
	border-bottom: 1px dashed #148adb !important;
	vertical-align: top !important;
}

.table02_blue .th {
	background: #dceffc !important;
}


/* table02_red
-------------------------------------------*/
.table02_red {
	border-top: 1px dashed #990000 !important;
	border-left: 1px dashed #990000 !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table02_red th {
	padding : 8px !important;
	border-right: 1px dashed #990000 !important;
	border-bottom: 1px dashed #990000 !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #fcdce4 !important;
}

.table02_red td {
	padding : 8px !important;
	border-right: 1px dashed #990000 !important;
	border-bottom: 1px dashed #990000 !important;
	vertical-align: top !important;
}

.table02_red .th {
	background: #fcdce4 !important;
}


/* table02_green
-------------------------------------------*/
.table02_green {
	border-top: 1px dashed #89b82e !important;
	border-left: 1px dashed #89b82e !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-bottom: none !important;
}

.table02_green th {
	padding : 8px !important;
	border-right: 1px dashed #89b82e !important;
	border-bottom: 1px dashed #89b82e !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #eefcdc !important;
}

.table02_green td {
	padding : 8px !important;
	border-right: 1px dashed #89b82e !important;
	border-bottom: 1px dashed #89b82e !important;
	vertical-align: top !important;
}

.table02_green .th {
	background: #eefcdc !important;
}




/* table03_gray
-------------------------------------------*/
.table03_gray {
	border-top: 1px solid #dddddd !important;
	table-layout: fixed !important;
	border-right: none !important;
	border-left: none !important;
	border-bottom: none !important;
}

.table03_gray th {
	padding : 8px !important;
	border-right: 1px solid #dddddd !important;
	border-bottom: 1px solid #dddddd !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #f2f2f2 !important;
	border-top: none !important;
	border-left: none !important;
}

.table03_gray td {
	padding : 8px !important;
	border-bottom: 1px solid #dddddd !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_gray .th {
	background: #f2f2f2 !important;
}


/* table03_blue
-------------------------------------------*/
.table03_blue {
	border-top: 1px solid #148adb !important;
	table-layout: fixed !important;
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_blue th {
	padding : 8px !important;
	border-right: 1px solid #148adb !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #dceffc !important;
	border-top: none !important;
	border-left: none !important;
}

.table03_blue td {
	padding : 8px !important;
	border-bottom: 1px solid #148adb !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_blue .th {
	background: #dceffc !important;
}


/* table03_red
-------------------------------------------*/
.table03_red {
	border-top: 1px solid #990000 !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table03_red th {
	padding : 8px !important;
	border-right: 1px solid #990000 !important;
	border-bottom: 1px solid #990000 !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #fcdce4 !important;
	border-top: none !important;
	border-left: none !important;
}

.table03_red td {
	padding : 8px !important;
	border-bottom: 1px solid #990000 !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_red .th {
	background: #fcdce4 !important;
}


/* table03_green
-------------------------------------------*/
.table03_green {
	border-top: 1px solid #89b82e !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table03_green th {
	padding : 8px !important;
	border-right: 1px solid #89b82e !important;
	border-bottom: 1px solid #89b82e !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #eefcdc !important;
	border-top: none !important;
	border-left: none !important;
}

.table03_green td {
	padding : 8px !important;
	border-bottom: 1px solid #89b82e !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_green .th {
	background: #eefcdc !important;
}









/* table04_gray
-------------------------------------------*/
.table04_gray {
	border-top: 1px dashed #dddddd !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table04_gray th {
	padding : 8px !important;
	border-right: 1px dashed #dddddd !important;
	border-bottom: 1px dashed #dddddd !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #f2f2f2 !important;
	border-top: none !important;
	border-left: none !important;
}

.table04_gray td {
	padding : 8px !important;
	border-bottom: 1px dashed #dddddd !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table03_green .th {
	background: #f2f2f2 !important;
}


/* table04_blue
-------------------------------------------*/
.table04_blue {
	border-top: 1px dashed #148adb !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table04_blue th {
	padding : 8px !important;
	border-right: 1px dashed #148adb !important;
	border-bottom: 1px dashed #148adb !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #dceffc !important;
	border-top: none !important;
	border-left: none !important;
}

.table04_blue td {
	padding : 8px !important;
	border-bottom: 1px dashed #148adb !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table04_blue .th {
	background: #dceffc !important;
}


/* table04_red
-------------------------------------------*/
.table04_red {
	border-top: 1px dashed #990000 !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table04_red th {
	padding : 8px !important;
	border-right: 1px dashed #990000 !important;
	border-bottom: 1px dashed #990000 !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #fcdce4 !important;
	border-top: none !important;
	border-left: none !important;
}

.table04_red td {
	padding : 8px !important;
	border-bottom: 1px dashed #990000 !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table04_red .th {
	background: #fcdce4 !important;
}


/* table04_green
-------------------------------------------*/
.table04_green {
	border-top: 1px dashed #89b82e !important;
	table-layout: fixed !important;
	border-left: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.table04_green th {
	padding : 8px !important;
	border-right: 1px dashed #89b82e !important;
	border-bottom: 1px dashed #89b82e !important;
	vertical-align: top !important;
	text-align: left !important;
	background: #eefcdc !important;
	border-top: none !important;
	border-left: none !important;
}

.table04_green td {
	padding : 8px !important;
	border-bottom: 1px dashed #89b82e !important;
	vertical-align: top !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

.table04_green .th {
	background: #eefcdc !important;
}